<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let num=0;
		let oculto=40;

		while (num!=oculto){
			num=Number(prompt('Introduzca numero'));
			if(num>oculto) {
				alert('Te pasas');
			}else if (num<oculto){
				alert('No llegas');
			}
			
		} 

		alert('Acertaste');
		
		
		



	</script>



</body>
</html>